{"1":{"ID":1,"VipLevel":0,"Experience":8,"BasicProbability":10000,"Itemcount":4000}

,"2":{"ID":2,"VipLevel":1,"Experience":15,"BasicProbability":9800,"Itemcount":4000}

,"3":{"ID":3,"VipLevel":2,"Experience":30,"BasicProbability":9700,"Itemcount":4000}

,"4":{"ID":4,"VipLevel":3,"Experience":50,"BasicProbability":9600,"Itemcount":4000}

,"5":{"ID":5,"VipLevel":4,"Experience":100,"BasicProbability":9500,"Itemcount":4000}

,"6":{"ID":6,"VipLevel":5,"Experience":0,"BasicProbability":0,"Itemcount":0}

,"7":{"ID":7,"VipLevel":6,"Experience":0,"BasicProbability":0,"Itemcount":0}

,"8":{"ID":8,"VipLevel":7,"Experience":0,"BasicProbability":0,"Itemcount":0}

,"9":{"ID":9,"VipLevel":8,"Experience":0,"BasicProbability":0,"Itemcount":0}

,"10":{"ID":10,"VipLevel":9,"Experience":0,"BasicProbability":0,"Itemcount":0}

,"11":{"ID":11,"VipLevel":10,"Experience":0,"BasicProbability":0,"Itemcount":0}

}